{
  "id": 3343721,
  "name": "Nick Petropoulos, appellee, v. Theodore Karatziaferis, appellant",
  "name_abbreviation": "Petropoulos v. Karatziaferis",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,519",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 400,
    "ocr_confidence": 0.531,
    "sha256": "43c8bf66a3c7f3c274e6c8c5598351430d17adf42afe81dd82e9b7bf56937897",
    "simhash": "1:d101297ce68dda29",
    "word_count": 62
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nick Petropoulos, appellee, v. Theodore Karatziaferis, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "G. E. Sankstone, for appellant; Geo. F. Ort, of counsel. Pantelis, Klein & Porikos, for appellee; A. A. Pantelis, of counsel."
    ],
    "corrections": "",
    "head_matter": "Nick Petropoulos, appellee, v. Theodore Karatziaferis, appellant.\nGen. No. 31,519.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nG. E. Sankstone, for appellant; Geo. F. Ort, of counsel. Pantelis, Klein & Porikos, for appellee; A. A. Pantelis, of counsel."
  },
  "file_name": "0624-04",
  "first_page_order": 658,
  "last_page_order": 658
}
